#hero_alt .data h1 { max-width: 560px; font-size: 50px; font-weight: 700; }
#hero_alt img { max-width: 470px; }

#destacado h3 { margin-top: 20px; margin-bottom: 20px; }
#destacado h3 p { font-weight: 400; margin-bottom: 0; }
.bajada { max-width: none; }

@media screen and (max-width: 768px) { 
	#hero_alt .data h1 { font-size: 35px; }
}


